body {
         font-weight: bold;
         text-align: center;
         }
         a:link {
         text-decoration: none;
         }
         .head {
         background-color: #6A00F4;
         color: #000;
         margin-top: 3px;
         margin-bottom: 3px;
         padding: 5px;
         font-weight: 700;
         font-size: large;
         }
         h1{
         font: normal normal bold;
         text-align:center;
         font-size: 20px;
         color: brown;
         text-shadow: 1px 1px 1px yellow;
         }
         h2{
         font: normal normal bold;
         text-align:center;
         font-size: 15px;
         color: black;
         text-shadow: 1px 1px 1px black;
         }
         h3 {
         font-size: 20px;
         color: limegreen;
         position: absolute;
         width: 100%;
         height: 100%;
         margin: 0;
         line-height: 50px;
         text-align: center;
         }
         .lettest 
         {margin: 0 auto;
         text-align: center;
         width: 60px;
         height: 60px;
         background-color:
         #D5DBDB;
         color:
         red;
         padding: 5px;
         font-size: 30px;
         font-weight: bold;
         text-shadow: 1px 1px
         white;
         border-radius: 100px;}
         .gamezone
         {text-align: center;
         background: #000000;
         border-radius: 20px;
         margin: 2px Auto;
         width: 100%;
         }
         .upcomegame
         {color: yellow;font-size: 25px;font-weight: 700;}
         .latestResultResult
         {color: red;font-size: 25px;font-weight: 700;}
         .addbox {
         background-color: #8900F2;
         color: black;
         margin-top: 3px;
         margin-bottom: 3px;
         padding: 5px;
         font-weight: bold;
         font-size: 15px;
         }
         .addboxkey {
         color: #fff;
         font-size:15px;
         font-weight:bold;
         }
         .addboxtext {
         color:#000;
         font-size:17px;
         font-weight:bold;
         }
         .addboxname {
         color: #d7d9ce;
         font-size:20px;
         font-weight:bold;
         }
         .addboxnum {
         color: #fbe134;
         font-size:22px;
         font-weight:bold;
         }
         .addboxsai {
         color:black;
         font-size:15px;
         font-weight:bold;
         }
         .keyword {
         color:black; 
         font-size:10px;
         }
         .gameboard {
         background-image: linear-gradient(to right, Cornsilk , pink);
         border-color:red;
         color: black;
         border-width: 4px;
         margin-top: 3px;
         margin-bottom: 3px;
         padding: 5px;
         font-weight: bold;
         font-size: 15px;
         border-radius: 30px
         }
         .gamename {
         text-align:center; 
         color:red; 
         font-size:17px; 
         font-weight: bold
         }
         .gametime {
         text-align:center; 
         color:black; 
         font-size:12px; 
         font-weight: bold
         }
         .gameshow {
         text-align:center; 
         color:blue; 
         font-size:20px; 
         font-weight: bold;
         }
         .gamechart {
         text-align:center; 
         color:blue; 
         font-size:15px; 
         font-weight: bold
         }
         .cgname{
         color:white;
         font-size:10px;
         }
         .cgshow{
         color:white;
         font-size:12px;
         }
         .list{
         background-color:white;
         width:30%;
         border-color:red;
         text-align:left;
         border:red;
         }
         .article{
         background-color:white;
         border-color:red;
         color:black;
         font-size:15px;
         }
         .artkey{
         color:red;
         font-size:20px;
         }
         .site-footer
         {
         background-color:#26272b;
         padding:45px 0 20px;
         font-size:15px;
         line-height:24px;
         color:#737373;
         }
         .site-footer hr
         {
         border-top-color:#bbb;
         opacity:0.5
         }
         .site-footer hr.small
         {
         margin:20px 0
         }
         .site-footer h6
         {
         color:#fff;
         font-size:16px;
         text-transform:uppercase;
         margin-top:5px;
         letter-spacing:2px
         }
         .site-footer a
         {
         color:#737373;
         }
         .site-footer a:hover
         {
         color:#3366cc;
         text-decoration:none;
         }
         .footer-links
         {
         padding-left:0;
         list-style:none
         }
         .footer-links li
         {
         display:block
         }
         .footer-links a
         {
         color:#737373
         }
         .footer-links a:active,.footer-links a:focus,.footer-links a:hover
         {
         color:#3366cc;
         text-decoration:none;
         }
         .footer-links.inline li
         {
         display:inline-block
         }
         .site-footer .social-icons
         {
         text-align:right
         }
         .site-footer .social-icons a
         {
         width:40px;
         height:40px;
         line-height:40px;
         margin-left:6px;
         margin-right:0;
         border-radius:100%;
         background-color:#33353d
         }
         .copyright-text
         {
         margin:0
         }
         @media (max-width:991px)
         {
         .site-footer [class^=col-]
         {
         margin-bottom:30px
         }
         }
         @media (max-width:767px)
         {
         .site-footer
         {
         padding-bottom:0
         }
         .site-footer .copyright-text,.site-footer .social-icons
         {
         text-align:center
         }
         }
         .social-icons
         {
         padding-left:0;
         margin-bottom:0;
         list-style:none
         }
         .social-icons li
         {
         display:inline-block;
         margin-bottom:4px
         }
         .social-icons li.title
         {
         margin-right:15px;
         text-transform:uppercase;
         color:#96a2b2;
         font-weight:700;
         font-size:13px
         }
         .social-icons a{
         background-color:#eceeef;
         color:#818a91;
         font-size:16px;
         display:inline-block;
         line-height:44px;
         width:44px;
         height:44px;
         text-align:center;
         margin-right:8px;
         border-radius:100%;
         -webkit-transition:all .2s linear;
         -o-transition:all .2s linear;
         transition:all .2s linear
         }
         .social-icons a:active,.social-icons a:focus,.social-icons a:hover
         {
         color:#fff;
         background-color:#29aafe
         }
         .social-icons.size-sm a
         {
         line-height:34px;
         height:34px;
         width:34px;
         font-size:14px
         }
         .social-icons a.facebook:hover
         {
         background-color:#3b5998
         }
         .social-icons a.twitter:hover
         {
         background-color:#00aced
         }
         .social-icons a.linkedin:hover
         {
         background-color:#007bb6
         }
         .social-icons a.dribbble:hover
         {
         background-color:#ea4c89
         }
         @media (max-width:767px)
         {
         .social-icons li.title
         {
         display:block;
         margin-right:0;
         font-weight:600
         }
         }
         .timezone
         {
         background-color:white;   
         border-color:green;
         border:solid;
         font-size:20px;
         color:red;
         width:80px;
         }
         .color
         {
         font-weight:900;
         font-size:15px;
         text-align:center;
         background: #70e1f5;  /* fallback for old browsers */
         background: -webkit-linear-gradient(to top, #ffd194, #70e1f5);  /* Chrome 10-25, Safari 5.1-6 */
         background: linear-gradient(to top, #ffd194, #70e1f5); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
         }
         .myboard
         {
         background: #ADA996;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


         }
         .clientname
         {
         font-size:10px;
         padding-top:10px;
         background: #EDE574;  /* fallback for old browsers */
         background: -webkit-linear-gradient(to top, #E1F5C4, #EDE574);  /* Chrome 10-25, Safari 5.1-6 */
         background: linear-gradient(to top, #E1F5C4, #EDE574); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
         padding-bottom:10px;
         }
.scale-up-ver-top {
   -webkit-animation: scale-up-ver-top 0.8s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
           animation: scale-up-ver-top 0.8s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

@-webkit-keyframes scale-up-ver-top {
  0% {
    -webkit-transform: scaleY(0.4);
            transform: scaleY(0.4);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
}
@keyframes scale-up-ver-top {
  0% {
    -webkit-transform: scaleY(0.4);
            transform: scaleY(0.4);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
}

.liveresult{
text-align: center;
padding: 10px 10px 30px 10px;
background-color: #BC00DD;
width: 100%;
}
.sattaname{
color: #00fff9;
font-size: 30px;
font-weight: 700;
}
.sattaresult{
color: #CEF6F5;
font-size: 30px;
font-weight: 700;
margin-top: 3px
}
.sattaresult font {
background: white;
color: red;
line-height: 58px;
border-radius: 60px;
padding: 13px;
}

span.resultheader {
font-size: 25px;
color: #8CFFDA;
}


/* Create two equal columns that floats next to each other */
.column1 {
float: left;
width: 50%;
padding: 10px;
color: #fff;
background: black;
font-size: 12px;
}

/* Clear floats after the columns */
.row1:after {
content: "";
display: table;
clear: both;
}
.box {
    background: radial-gradient(#E500A4, #2D00F7);
}
.king {
    background:radial-gradient(#1f648c, black);
}
.time  {
    font-size: 10px;
    color: white;
    font-weight: bold;
}
.p-3.mb-2.bg-success.text-white {
    margin-top: 7px;
}
button.btn.btn-info.btn-lg {
    margin-top: 5px;
}
 
  #tableborder td {
  border: 1px solid;
  background-color: #e4b2ec;
  text-align: center;
  font-size: 10px;
  }
  #tableborder th {
  border: 1px solid;
  background-color: #8900f2;
  color: #fff;
  font-style: normal;
  text-align: center;
  font-weight: bold;
  }
  .postcontent{
  box-shadow: 0px 5px 10px #717171;
  margin-top: 5px;
  padding: 10px;
  }
  .footer{
  background-color: #5f0707;
  padding: 5px;
  text-align: center;
  margin-top: 10px;
  }
  .footer p{
  font-size:20px;
  color:#FFF;
  margin:0px;
  }
  .footer a{
  color:yellow;
  font-weight:bold;
  text-decoration:none;
  font-size:15px;
  }
  .nav_tbl{
  width:100%;
  }
  .nav_tbl td{
  background-color:#000;
  text-align:center;
  padding:8px
  }
  .nav_tbl a{
  color:#FFF;
  text-decoration:none;
  font-weight: bold;
  }
  .addbox{
  box-shadow: 0px 5px 10px #717171;
  }
  .head1{
    background-color: #5f0d0c;
    margin-top: 5px;
    padding: 5px;
  }
  	.top_1{
			color:#fff;
			background:#8900F2;
			padding:1% 0;
			margin: 0px 2px;
			border-radius: 5px 5px 0 0;
			-webkit-box-shadow: 0px 1px 3px 0px #bfbfbf;
			-moz-box-shadow:    0px 1px 3px 0px #bfbfbf;
			box-shadow:         0px 1px 3px 0px #bfbfbf;
			text-align: center;
			font-weight: bold;
			margin-top: 15px;
		}
		.container.my-nav-chart
		{
         background-color: white !important;
         padding: 20px !important;
         width: 100% !important;
         margin-top:10px!important;
         border-radius:10px!important;
}
.nav>li>a:focus, .nav>li>a:hover
{
        text-decoration: none !important;
    background-color: #dcaf1a !important;
    color: white !important;
    
}
       .nav {
             padding-left: revert !important;
             margin-bottom: 0 !important;
            list-style: none !important;
           }
          #button {
    display: inline-block;
    background-color: #FF9800;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    position: fixed;
    bottom: 50px;
    right: 20px;
    font-size: 10px!important;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 40px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
.footer {
    background-color: #5f0707;
    padding: 5px;
    text-align: center;
    margin-top: 10px;
    
}
.footer p {
    font-size: 20px;
    color: #FFF;
    margin: 0px;
}
.footer a {
    color: yellow;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
}
  
  